/*Body*/

.Banner01 {background-color:#B3B300;color:#FFFFE6;height:20px;}
.Banner02a {background-color:#CCCC00;color:#FFFFE6;height:20px;}
.Banner02b {background-color:#E6E600;color:#808000;height:20px;}

/*End of Body*/
/*Table*//*Table Column (TD)*/

.Left01a {text-align:left;width:20%;}
.Right01a {text-align:left;width:80%;}

.Left01b {text-align:left;width:80%;}
.Right01b {text-align:right;width:20%;}

.Left02a {text-align:left;width:50%;}
.Right02a {text-align:left;width:50%;}

.Left02b {text-align:right;width:50%;}
.Right02b {text-align:left;width:50%;}

.Left04 {text-align:left;width:40%;}
.Right04 {text-align:left;width:60%;}

.Left05 {text-align:left;width:20%;}
.Middle05 {text-align:left;width:20%;}
.Right05 {text-align:left;width:60%;}

.Left06 {text-align:left;width:20%;}
.Middle06 {text-align:left;width:80%;}
.Right06 {text-align:right;width:20%;}

/*End of Table Column (TD)*/
/*Members*//*Chat Room*/

.ChannelView01 {text-align:left;width:25%;}
.ChannelView02 {text-align:center;width:45%;}
.ChannelView03 {text-align:right;width:30%;}

.ChatArea01 {text-align:left;width:20%;}
.ChatArea02 {text-align:left;width:60%;}
.ChatArea03 {text-align:right;width:20%;}

.ChatArea04 {text-align:left;width:82%;}
.ChatArea05 {text-align:right;width:18%;}

.ChatInteraction01 {text-align:left;width:25%;}
.ChatInteraction02 {text-align:center;width:50%;}
.ChatInteraction03 {text-align:right;width:25%;}

/*End of Chat Room*//*End of Table*/
/*Website Content*/

#WebsiteContainer {
display:block;
height:99.8%;
position:fixed;
width:100%;
z-index:1;}

#FrontPageLogo, #RegisterPageLogo, #LoginPageLogo, #ConfirmPageLogo {
background-color:#FFFFE6;
cursor:default;
display:block;
height:45%;
margin:auto;
padding:0;
position:relative;
text-align:center;
top:5%;
width:100%;
z-index:2;}

#FrontPageContent, #RegisterPageContent, #LoginPageContent, #ConfirmPageContent {
background-color:#FFFF33;
border-color:#000000;border-style:solid;border-width:1px;
color:#808000;
cursor:default;
display:block;
height:35%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:10%;
width:75%;
z-index:2;}

#TopNavigation {
background-color:#808000;
color:#FFFFE6;
display:block;
height:5%;
position:fixed;
text-align:center;
width:100%;
z-index:3;}

#TopNavigationLeft {
display:inline-block;
left:0;
position:fixed;
text-align:left;
width:20.5%;
z-index:4;}

#TopNavigationCentre {
display:inline-block;
position:relative;
text-align:center;
width:57.5%;
z-index:4;}

#TopNavigationRight {
display:inline-block;
position:fixed;
right:0;
text-align:right;
width:20.5%;
z-index:4;}

#MainContainer {
cursor:default;
display:block;
height:90%;
margin:auto;
padding:0;
position:fixed;
top:5%;
width:100%;
z-index:2;}

#Logo {
background-color:#FFFFE6;
cursor:default;
display:block;
height:25%;
margin:auto;
padding:0;
position:relative;
text-align:center;
top:5%;
width:100%;
z-index:3;}

#MainContent {
background-color:#FFFF33;
color:#808000;
cursor:default;
display:block;
height:65%;
margin:auto;
overflow:auto;
padding:0;
position:relative;
top:11%;
width:100%;
z-index:3;}

#Footer01 {
background-color:#FFFFE6;
bottom:0;
color:#808000;
cursor:default;
display:block;
height:5%;
position:fixed;
width:100%;
z-index:2;}

#Footer02 {
background-color:#808000;
bottom:0;
color:#FFFFE6;
cursor:default;
display:block;
height:5%;
position:fixed;
width:100%;
z-index:2;}

#FooterLeft {
display:inline-block;
left:0;
position:fixed;
text-align:left;
width:49.5%;
z-index:3;}

#FooterRight {
display:inline-block;
position:fixed;
right:0;
text-align:right;
width:49.5%;
z-index:3;}

/*End of Website Content*/